<!-- header -->
{{ $data := index site.Data site.Language.Lang }}
<header class="fixed-top header">
  <!-- top header -->
  <!-- {{ if site.Params.top_header }}
  <div class="top-header py-2 bg-white">
    <div class="container">
      <div class="row no-gutters align-items-center">
        <div class="col-lg-4 text-center text-lg-left">
          <ul class="list-inline">
            {{ range site.Params.social }}
            <li class="list-inline-item mx-0"><a class="d-inline-block p-2 text-color" href="{{ .link | safeURL }}"><i class="{{ .icon }}"></i></a></li>
            {{ end }}
          </ul>
        </div>
        <div class="col-lg-8 text-center text-lg-right">
          <ul class="list-inline">
            <li class="list-inline-item">
              <a class="text-color mr-3" href="tel:{{ site.Params.mobile }}"><strong>{{ i18n "call" | upper }} : </strong> {{ site.Params.mobile }}</a></li>
            <li class="list-inline-item">
              <a class="text-color" href="mailto:{{ site.Params.email }}"><strong>{{ i18n "email" | upper }} : </strong> {{ site.Params.email }}</a></li>
          </ul>
        </div>
      </div>
    </div>
  </div>
  {{ end }} -->
  <!-- navbar -->
  <div class="navigation w-100 {{ if site.Params.top_header }} top-hider {{ end }}">
    <div class="container">
      <nav class="navbar navbar-expand-lg navbar-dark p-0">
        <a style="width: 260px;" class="navbar-brand" href="{{ site.BaseURL | relLangURL }}"><img class="img-fluid"
            src="{{ site.Params.logo | absURL }}" alt="{{ site.Title }}"></a>
        <button class="navbar-toggler rounded-0" type="button" data-toggle="collapse" data-target="#navigation"
          aria-controls="navigation" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        
        <div class="collapse navbar-collapse text-center" id="navigation">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item">
              <a class="nav-link" href="{{ site.BaseURL | absLangURL }}" onClick="fbq('track', 'inicio')"> Inicio</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="/blog" onClick="fbq('track', 'Noticias')"> Noticias</a>
            </li> 
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" role="button" data-toggle="dropdown">
                Concejo
              </a>
              <div class="dropdown-menu">
                <a class="dropdown-item" onClick="fbq('track', 'autoridades')" href="/autoridades">Autoridades</a>
                <a class="dropdown-item" onClick="fbq('track', 'concejales')" href="/concejales">Concejales</a>
                <a class="dropdown-item" onClick="fbq('track', 'comisiones')" href="/comisiones">Comisiones</a>
                <a class="dropdown-item" onClick="fbq('track', 'historico')" href="/historico">Histórico</a>
              </div>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" role="button" data-toggle="dropdown">
                Sesiones
              </a>
              <div class="dropdown-menu">
                <a class="dropdown-item" onClick="fbq('track', 'actas-aprobadas')" href="/actas-aprobadas">Actas Aprobadas</a>
                <a class="dropdown-item" onClick="fbq('track', 'orden-del-dia')" href="/ordendeldia">Orden del día</a>
                <!-- <a class="dropdown-item" onClick="fbq('track', 'orden-del-dia')" href="/sanciones">Sanciones</a> -->
              </div>
            </li>
            
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" role="button" data-toggle="dropdown">
                Vecinos
              </a>
              <div class="dropdown-menu">
                <a class="dropdown-item" onClick="fbq('track', 'Portal-de-ingreso')" href="/atencion-al-vecino/">Contacto</a>
                {{ if $data.mercadito.mercadito.enable }}
                <a class="dropdown-item" onClick="fbq('track', 'Mercado-del-rio')" href="/mercadito-al-rio/">Mercadito al Rio</a>
                {{end}}
                <!--<a class="dropdown-item" onClick="fbq('track', 'Política')" href="/assets/hcd-tigre/event">Observatorio</a>-->
              </div>
            </li>
            
                     
            
            <!--<li class="nav-item">
              <a class="nav-link" href="{{ site.BaseURL | absLangURL }}">{{ site.Params.Home }}</a>
            </li>
            {{ range site.Menus.main }}
            {{ if .HasChildren }}
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" role="button" data-toggle="dropdown">
                {{ i18n .Name }}
              </a>
              <div class="dropdown-menu">
                {{ range .Children }}
                <a class="dropdown-item" href="{{ .URL | absLangURL }}">{{ i18n .Name }}</a>
                {{ end }}
              </div>
            </li>
            {{ else }}
            <li class="nav-item">
              <a class="nav-link" href="{{ .URL | absLangURL }}">{{ i18n .Name }}</a>
            </li>
            {{ end }}
            {{ end }}
          </ul>-->

          <!-- Language List 
          {{ if .IsTranslated }}
          <select class="m-2 border-0" id="select-language" onchange="location = this.value;">
            {{ $siteLanguages := site.Languages}}
            {{ $pageLang := .Page.Lang}}
            {{ range .Page.AllTranslations }}
            {{ $translation := .}}
            {{ range $siteLanguages }}
            {{ if eq $translation.Lang .Lang }}
            {{ $selected := false }}
            {{ if eq $pageLang .Lang}}
            <option id="{{ $translation.Language }}" value="{{ $translation.Permalink }}" selected>{{ .LanguageName }}
            </option>
            {{ else }}
            <option id="{{ $translation.Language }}" value="{{ $translation.Permalink }}">{{ .LanguageName }}</option>
            
            {{ end }}
            {{ end }}

            {{ end }}
            {{ end }}
            

          </select>
          {{ end }}-->
        </div>
      </nav>
    </div>
  </div>
</header>
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-W46VX9D"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
<!-- /header -->
